RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
intermediate_t Struct Reference
Collaboration diagram for intermediate_t:
[legend]

## Data Fields

short * | pt
| pair table
int | Sen
| saddle energy so far
int | curr_en
| current energy
move_t * | moves
| remaining moves to target

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h